Make sure to download the new version of jMemorize if you use the nifty open-source tool for flashcards.